Subject: Re: French Language Test - ARVIE ELI KEABO KABENGWA
From: Ashwinee Latchayya <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Thu, 3 Oct 2019 23:38:13 +0530

Hi Ayushi,

It's going to be a no for this candidate.

Regards,
Ash

On Wed., 2 Oct. 2019, 16:50 HR Livesalesman, <[email-masked]> wrote:

> Hi Ash,
>
> Can you please evaluate this French test and also speak with this
> applicant for telephonic interview?
>
> Contact number: 9811039660
>
>
> Regards,
> Ayushi Verma
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"ARVIE ELI KEABO KABENGWA" <[email-masked]>
> *To: *"saurabh" <[email-masked]>, "Ashish Dabral" <
> [email-masked]>, "HR Livesalesman" <[email-masked]>, "Urvika
> Chaudhary" <[email-masked]>, "Sankarshan Rajan" <
> [email-masked]>, "Deeksha Dadu" <[email-masked]>
> *Sent: *Wednesday, 2 October, 2019 16:18:06
> *Subject: *French Language Test - ARVIE ELI KEABO KABENGWA
>
>
>
>   *Foreign Language Screening Test*
>
> Name ARVIE ELI KEABO KABENGWA
> Whats your first language French
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation? Hello
> Madam/Sir, we truly apologise for the incovenience. The error was made from
> ourside and we promise this will not repeat itself. If you wish to cancel
> your order we will terminate it and offer you a 30% discount on your next
> order. But incase you would like us to continue with your order we will
> ensure the quickest delivery of your order. Thank you.
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words My name is Arvie Eli Keabo Kabengwa I am a
> comgolese national living and studying in India. I am 24 years old and
> currently in my final year at the University. I come from a family of 5
> siblings, 2 brothers and two sisters. Beingin my final year I have worked
> with various companies to improve my skills. Worked as atypist for Epoch
> Elder care for two months. Worked for Deals Insight as a market research
> analyst. I enjoy beinga round people, as I learn more about them and their
> personality.
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service? Je pense que dans cas ou il y a une approche
> gagnant-perdent, on peu considerer qu'un bon service client exist, lorsque
> le client est servi et qu'il est satisfait, mais que la personne qui offre
> le service perd. Mais l'approche gagnant-gagnant est un excellent service
> client, ou le client est bien servi et satisfait mais aussi la personne ou
> les personnes fournissant le service sont satisfaits.
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job. Je
> souhaite comprendre le besoin du client. L'ecoute est la politique numero
> un de l'excellent service client.
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to J'ai eu l'occasion de
> visiter Dehradun, une ville Indienne. Ca s'appelle la ville de l'amour.
> C'est un endroit incroyable avec de gens qui aiment de l'interieur. Les
> batiments sont si simple et tres agreables a vivre. L'outil de voyages a 8
> heures  de bus et c'est la plus incroyable experience de ma vie.
>
>
>
>
>
>